<form *ngIf="user">
  <span class="p-float-label">
    <input appUserEditorFormValidation id="username" name="username" type="text" pInputText [(ngModel)]="user.username" class="ng-dirty">
    <label for="username">Username</label>
  </span>
</form>
